<?php  

$config = array(
	'rest' => array(
		'urlBase' => 'https://qasmart.superfinanciera.gov.co/api/',
		'oauth' => array(
			'alianzaV' => array(
				'username' => 'dianramirez2@alianza.com.co',
				'password' => 'EubWO^&pIds@cW0jEgPIr',
				'secretKey' => utf8_encode('y8pon@@n8b)5oa6_zgjrdu$qe14b*2frwcunrc&)28=^u1gjiu'),
			),
			'alianzaF' => array(
				'username' => 'dianramirez@alianza.com.co',
				'password' => 'bCT$TyQG86C4nItnCLY%^',
				'secretKey' => utf8_encode('yl+ef!z_1)5d8b*)bwnn0#vf(lc)6-31%or7k^f$&e189nbk5b'),
			)
		)
	),
	'sync' => array(
		'typifications' => array(
			402	=> '1e096faa-b42b-11ec-a661-901b0efe306a',
			404	=> '71aad86a-b42b-11ec-8e7e-901b0efe306a',
			405	=> '8d930a02-b42b-11ec-8d1c-901b0efe306a',
			406	=> '9b244816-b42b-11ec-a019-901b0efe306a',
			938	=> 'ae44bb56-b42b-11ec-98ff-901b0efe306a',
			961	=> 'bec62dfc-b42b-11ec-a5af-901b0efe306a',
			909	=> '4d829152-b42c-11ec-a038-901b0efe306a',
			408	=> '63f867cc-b42c-11ec-ad5b-901b0efe306a',
			401	=> '6f91e28e-b42c-11ec-8ee1-901b0efe306a',
			902	=> 'c896011c-b42c-11ec-913c-901b0efe306a',
			903	=> 'd78f4368-b42c-11ec-87f6-901b0efe306a',
			904	=> 'f38de790-b42c-11ec-a294-901b0efe306a',
			945	=> 'fea2b494-b42c-11ec-a576-901b0efe306a',
			964	=> '19a46044-b42d-11ec-b3f8-901b0efe306a',
			905	=> '24e580aa-b42d-11ec-aaba-901b0efe306a',
			928	=> '60f4e91e-b42d-11ec-85be-901b0efe306a',
			921	=> '7f95f87c-b42d-11ec-b37f-901b0efe306a',
			942	=> '6bc545d2-b42d-11ec-937f-901b0efe306a',
			963	=> '0ad2070a-b42e-11ec-ac2d-901b0efe306a',
			926	=> '2ef34536-b42e-11ec-ad33-901b0efe306a',
			943	=> '56f5a092-b42e-11ec-b2b5-901b0efe306a',
			955	=> '70f1b40e-b42e-11ec-a90a-901b0efe306a',
			949	=> '7e180b1a-b42e-11ec-95a8-901b0efe306a',
			929	=> '8b518b26-b42e-11ec-b19b-901b0efe306a',
			934	=> 'a3bdd70a-b42e-11ec-b4a2-901b0efe306a',
			933	=> 'b19dc7cc-b42e-11ec-9ecc-901b0efe306a',
			935	=> 'bde794c2-b42e-11ec-89b8-901b0efe306a',
			910	=> '38d5408a-b42f-11ec-93d0-901b0efe306a',
			908	=> '431dccb0-b42f-11ec-b59b-901b0efe306a',
			931	=> '9871275c-b42f-11ec-b3e5-901b0efe306a',
			932	=> 'a66fb68e-b42f-11ec-b3b9-901b0efe306a',
			499	=> '3d09e860-b432-11ec-bb6c-901b0efe306a',
			916	=> '49504d62-b432-11ec-a110-901b0efe306a',
			407	=> '5390ead4-b432-11ec-b638-901b0efe306a',
			946	=> '63543520-b432-11ec-9e1a-901b0efe306a',
			901	=> '731fbbc8-b432-11ec-a5e8-901b0efe306a',
			917	=> '7e5c29cc-b432-11ec-a07e-901b0efe306a',
			962	=> '8b4f349e-b432-11ec-ab94-901b0efe306a',
			954	=> '964da1b4-b432-11ec-a6be-901b0efe306a',
			950	=> 'a8890986-b432-11ec-b907-901b0efe306a',
			906	=> 'baa4a1fc-b432-11ec-b89d-901b0efe306a',
			956	=> 'c76c3238-b432-11ec-b402-901b0efe306a',
			918	=> 'e9bd106e-b432-11ec-b04f-901b0efe306a',
			920	=> 'f468ab22-b432-11ec-861a-901b0efe306a',
			930	=> '04288320-b433-11ec-bb6d-901b0efe306a',
			927	=> '0f6ef26e-b433-11ec-87c6-901b0efe306a',
			948	=> '178f4502-b433-11ec-9dba-901b0efe306a',
			952	=> '20d5eaa8-b433-11ec-83bd-901b0efe306a',
			947	=> '2d1b8a16-b433-11ec-be76-901b0efe306a',
			940	=> '3cbc888a-b433-11ec-9e05-901b0efe306a',
			513	=> '64ae52d2-b434-11ec-8bec-901b0efe306a',
			514	=> '09e74f00-b436-11ec-bdce-901b0efe306a',
			515	=> '1ae00afe-b436-11ec-8733-901b0efe306a',
			501	=> '2c086240-b436-11ec-8f74-901b0efe306a',
			505	=> '42e956fe-b436-11ec-ae24-901b0efe306a',
			502	=> '5ac8feb4-b436-11ec-9e70-901b0efe306a',
			511	=> '645705ac-b436-11ec-9928-901b0efe306a',
			966	=> '6efd8ae4-b436-11ec-8e35-901b0efe306a',
			967	=> '78e5ed26-b436-11ec-8a38-901b0efe306a',
			504	=> '83d48ce2-b436-11ec-ab7e-901b0efe306a',
			510	=> '8ff3b714-b436-11ec-94b9-901b0efe306a',
			512	=> '87d020ea-b44f-11ec-b7c4-901b0efe306a',
			923	=> '4301db50-b438-11ec-ae29-901b0efe306a',
			403	=> '6b1b7216-b525-11ec-8136-901b0efe306a',
			936	=> '0e016df6-d2c6-11ec-a867-0286beac7abe',
			937	=> '1041c452-d2c7-11ec-b729-0286beac7abe',
			939	=> '1f5c8332-d2c7-11ec-ad2d-02df47d122c6',
			944	=> '245cc7e0-d2c5-11ec-bca4-0286beac7abe',
			941	=> '2b70da2e-d2c7-11ec-9642-06be4ff698d4',
			968	=> '2d957f68-d2da-11ec-87a0-0286beac7abe',
			922	=> '38564b70-d2c7-11ec-b847-02df47d122c6',
			953	=> '3e62e322-d2c5-11ec-a02a-069273903c1e',
			925	=> '488afb26-d2c7-11ec-af66-069273903c1e',
			959	=> '51facc74-d2c5-11ec-aba4-0286beac7abe',
			951	=> '5357796c-d2c7-11ec-962e-02df47d122c6',
			911	=> '5ded5b3a-d2c7-11ec-8cd8-02df47d122c6',
			958	=> '71a26942-d2c5-11ec-b3d3-0286beac7abe',
			914	=> '7db8c46a-d2c5-11ec-9366-0286beac7abe',
			965	=> '8133f1a4-d2c6-11ec-8101-06be4ff698d4',
			924	=> '94ee2d0e-d2c6-11ec-911a-0286beac7abe',
			969	=> 'a6a51a84-d2c7-11ec-9720-069273903c1e',
			912	=> 'a93f5a94-d2c6-11ec-b103-02df47d122c6',
			913	=> 'b561384c-d2c6-11ec-b84c-0286beac7abe',
			907	=> 'c265dce2-d2de-11ec-a119-06be4ff698d4',
			919	=> 'e09cf334-d2c6-11ec-91bc-0286beac7abe',
			915	=> 'eeafdb80-d2c6-11ec-9e77-06be4ff698d4',
			960	=> 'f54a8176-d2c5-11ec-9ec3-06be4ff698d4',
			957	=> 'fa2a744e-d2d9-11ec-82f4-02df47d122c6',
			4 => 'f49254fa-dd3a-11ec-95c8-06be4ff698d4',
			9 => '02059700-dd3b-11ec-a4e1-069273903c1e',
			19 => '1261b660-dd3b-11ec-b20b-02df47d122c6',
			23 => '20cbcee8-dd3b-11ec-9701-06be4ff698d4',
			24 => '38737c58-dd3b-11ec-9ae0-06be4ff698d4',
			25 => '4802cd4a-dd3b-11ec-9913-06be4ff698d4',
			28 => '5213e346-dd3b-11ec-abaa-02df47d122c6',
			10 => '5bf3f7e8-dd3b-11ec-ab15-02df47d122c6',
			31 => '6732b64e-dd3b-11ec-98ec-02df47d122c6',
			71 => '70343966-dd3b-11ec-a935-069273903c1e',
			54 => '7b53ad72-dd3b-11ec-9558-0286beac7abe',
			57 => '85e72a7a-dd3b-11ec-a425-0286beac7abe',
			58 => '9354b6e6-dd3b-11ec-90a8-0286beac7abe',
			59 => '9e7c6f0a-dd3b-11ec-8492-02df47d122c6'
		),
		'documentType' => array(
			1 => 'Cedula de Ciudadania',
			2 => 'Cedula de Extranjeria',
			3 => 'Nit',
			4 => 'Tarjeta de identidad',
			5 => 'Pasaporte',
			6 => 'Carne Diplomatico',
			7 => 'Sociedad Extranjera',
			8 => 'PEP',
			9 => 'NUIP',
			10 => 'PPT'
		),
		'personType' => array(
			1 => 'Natural',
			2 => 'Juridica'
		),
		'gender' => array(
			1 => 'Masculino',
			2 => 'Femenino',
			3 => 'Trans',
			4 => 'No binario',
			10 => 'No aplica'
		),
		'countries' => array(
			'170' => 'Colombia',
			'4' => 'Afganistan',
			'8' => 'Albania',
			'276' => 'Alemania',
			'20' => 'Andorra',
			'24' => 'Angola',
			'28' => 'Antigua y Barbuda',
			'682' => 'Arabia Saudita',
			'12' => 'Argelia',
			'32' => 'Argentina',
			'51' => 'Armenia',
			'36' => 'Australia',
			'40' => 'Austria',
			'31' => 'Azerbaiyan',
			'44' => 'Bahamas',
			'50' => 'Banglades',
			'52' => 'Barbados',
			'48' => 'Barein',
			'56' => 'Belgica',
			'84' => 'Belice',
			'204' => 'Benin',
			'68' => 'Bolivia',
			'70' => 'Bosnia y Herzegovina',
			'72' => 'Botsuana',
			'76' => 'Brasil',
			'96' => 'Brunei',
			'100' => 'Bulgaria',
			'854' => 'Burkina Faso',
			'108' => 'Burundi',
			'132' => 'Cabo Verde',
			'116' => 'Camboya',
			'120' => 'Camerun',
			'124' => 'Canada',
			'634' => 'Catar',
			'148' => 'Chad',
			'152' => 'Chile',
			'156' => 'China',
			'196' => 'Chipre',
			'336' => 'Ciudad del Vaticano',
			'174' => 'Comoras',
			'408' => 'Corea del Norte',
			'410' => 'Corea del Sur',
			'384' => 'Costa de Marfil',
			'188' => 'Costa Rica',
			'191' => 'Croacia',
			'192' => 'Cuba',
			'208' => 'Dinamarca',
			'212' => 'Dominica',
			'218' => 'Ecuador',
			'818' => 'Egipto',
			'222' => 'El Salvador',
			'784' => 'Emiratos Arabes Unidos',
			'232' => 'Eritrea',
			'703' => 'Eslovaquia',
			'705' => 'Eslovenia',
			'724' => 'España',
			'840' => 'Estados Unidos',
			'233' => 'Estonia',
			'231' => 'Etiopia',
			'608' => 'Filipinas',
			'246' => 'Finlandia',
			'242' => 'Fiyi',
			'250' => 'Francia',
			'266' => 'Gabon',
			'270' => 'Gambia',
			'268' => 'Georgia',
			'288' => 'Ghana',
			'308' => 'Granada',
			'300' => 'Grecia',
			'320' => 'Guatemala',
			'328' => 'Guyana',
			'324' => 'Guinea',
			'226' => 'Guinea ecuatorial',
			'624' => 'Guinea-Bisau',
			'332' => 'Haiti',
			'340' => 'Honduras',
			'348' => 'Hungria',
			'356' => 'India',
			'360' => 'Indonesia',
			'368' => 'Irak',
			'364' => 'Iran',
			'372' => 'Irlanda',
			'352' => 'Islandia',
			'584' => 'Islas Marshall',
			'90' => 'Islas Salomon',
			'376' => 'Israel',
			'380' => 'Italia',
			'388' => 'Jamaica',
			'392' => 'Japon',
			'400' => 'Jordania',
			'398' => 'Kazajistan',
			'404' => 'Kenia',
			'417' => 'Kirguistan',
			'296' => 'Kiribati',
			'414' => 'Kuwait',
			'418' => 'Laos',
			'426' => 'Lesoto',
			'428' => 'Letonia',
			'422' => 'Libano',
			'430' => 'Liberia',
			'434' => 'Libia',
			'438' => 'Liechtenstein',
			'440' => 'Lituania',
			'442' => 'Luxemburgo',
			'450' => 'Madagascar',
			'458' => 'Malasia',
			'454' => 'Malaui',
			'462' => 'Maldivas',
			'466' => 'Mali',
			'470' => 'Malta',
			'504' => 'Marruecos',
			'480' => 'Mauricio',
			'478' => 'Mauritania',
			'484' => 'Mexico',
			'583' => 'Micronesia',
			'498' => 'Moldavia',
			'492' => 'Monaco',
			'496' => 'Mongolia',
			'499' => 'Montenegro',
			'508' => 'Mozambique',
			'516' => 'Namibia',
			'520' => 'Nauru',
			'524' => 'Nepal',
			'558' => 'Nicaragua',
			'562' => 'Niger',
			'566' => 'Nigeria',
			'578' => 'Noruega',
			'554' => 'Nueva Zelanda',
			'512' => 'Oman',
			'528' => 'Paises Bajos',
			'586' => 'Pakistan',
			'585' => 'Palaos',
			'591' => 'Panama',
			'598' => 'Papua Nueva Guinea',
			'600' => 'Paraguay',
			'604' => 'Peru',
			'616' => 'Polonia',
			'620' => 'Portugal',
			'826' => 'Reino Unido',
			'203' => 'Republica Checa',
			'214' => 'Republica Dominicana',
			'140' => 'Republica Sudafricana',
			'646' => 'Ruanda',
			'642' => 'Rumania',
			'643' => 'Rusia',
			'882' => 'Samoa',
			'659' => 'San Cristobal y Nieves',
			'674' => 'San Marino',
			'670' => 'San Vicente y las Granadinas',
			'662' => 'Santa Lucia',
			'678' => 'Santo Tome y Principe',
			'686' => 'Senegal',
			'688' => 'Serbia',
			'690' => 'Seychelles',
			'694' => 'Sierra Leona',
			'702' => 'Singapur',
			'760' => 'Siria',
			'706' => 'Somalia',
			'144' => 'Sri Lanka',
			'748' => 'Suazilandia',
			'736' => 'Sudan',
			'736' => 'Sudan del Sur',
			'752' => 'Suecia',
			'756' => 'Suiza',
			'740' => 'Surinam',
			'764' => 'Tailandia',
			'834' => 'Tanzania',
			'762' => 'Tayikistan',
			'626' => 'Timor Oriental',
			'768' => 'Togo',
			'776' => 'Tonga',
			'780' => 'Trinidad y Tobago',
			'788' => 'Tunez',
			'795' => 'Turkmenistan',
			'792' => 'Turquia',
			'798' => 'Tuvalu',
			'804' => 'Ucrania',
			'800' => 'Uganda',
			'858' => 'Uruguay',
			'860' => 'Uzbekistan',
			'548' => 'Vanuatu',
			'862' => 'Venezuela',
			'704' => 'Vietnam',
			'887' => 'Yemen',
			'262' => 'Yibuti',
			'710' => 'Zambia',
			'710' => 'Zimbabue',
			'660' => 'Anguila',
			'530' => 'Antillas Neerlandesas',
			'10' => 'Antártida',
			'16' => 'Samoa Americana',
			'533' => 'Aruba',
			'248' => 'Islas Áland',
			'652' => 'San Bartolomé',
			'60' => 'Bermudas',
			'64' => 'Bhután',
			'74' => 'Isla Bouvet',
			'112' => 'Belarús',
			'166' => 'Islas Cocos',
			'178' => 'Congo',
			'184' => 'Islas Cook',
			'162' => 'Islas Christmas',
			'732' => 'Sahara Occidental',
			'238' => 'Islas Malvinas',
			'234' => 'Islas Faroe',
			'254' => 'Guayana Francesa',
			'831' => 'Guernsey',
			'292' => 'Gibraltar',
			'304' => 'Groenlandia',
			'312' => 'Guadalupe',
			'239' => 'Georgia del Sur e Islas Sandwich del Sur',
			'316' => 'Guam',
			'344' => 'Hong Kong',
			'334' => 'Islas Heard y McDonald',
			'833' => 'Isla de Man',
			'86' => 'Territorio Británico del Océano Índico',
			'832' => 'Jersey',
			'136' => 'Islas Caimán',
			'807' => 'Macedonia',
			'104' => 'Myanmar',
			'446' => 'Macao',
			'474' => 'Martinica',
			'500' => 'Montserrat',
			'540' => 'Nueva Caledonia',
			'574' => 'Islas Norkfolk',
			'570' => 'Niue',
			'258' => 'Polinesia Francesa',
			'666' => 'San Pedro y Miquelón',
			'612' => 'Islas Pitcairn',
			'630' => 'Puerto Rico',
			'275' => 'Palestina',
			'638' => 'Reunión',
			'654' => 'Santa Elena',
			'744' => 'Islas Svalbard y Jan Mayen',
			'796' => 'Islas Turcas y Caicos',
			'260' => 'Territorios Australes Franceses',
			'772' => 'Tokelau',
			'158' => 'Taiwán',
			'92' => 'Islas Vírgenes Británicas',
			'850' => 'Islas Vírgenes de los Estados Unidos de América',
			'876' => 'Wallis y Futuna',
			'175' => 'Mayotte'			
		),
		'states' => array(
			'91' => 'Amazonas',
			'05' => 'Antioquia',
			'81' => 'Arauca',
			'88' => 'Archipielago de San Andres Providencia y Santa Catalina',
			'08' => 'Atlantico',
			'11' => 'Bogota D.C.',
			'13' => 'Bolivar',
			'15' => 'Boyaca',
			'17' => 'Caldas',
			'18' => 'Caqueta',
			'85' => 'Casanare',
			'19' => 'Cauca',
			'20' => 'Cesar',
			'27' => 'Choco',
			'25' => 'Cundinamarca',
			'23' => 'Cordoba',
			'94' => 'Guainia',
			'95' => 'Guaviare',
			'41' => 'Huila',
			'44' => 'La Guajira',
			'47' => 'Magdalena',
			'50' => 'Meta',
			'52' => 'Narino',
			'54' => 'Norte de Santander',
			'86' => 'Putumayo',
			'63' => 'Quindio',
			'66' => 'Risaralda',
			'68' => 'Santander',
			'70' => 'Sucre',
			'73' => 'Tolima',
			'76' => 'Valle del Cauca',
			'97' => 'Vaupes',
			'99' => 'Vichada',
			'No Registra' => 'No Registra',
		),
		'cities' => array(
			'05002' => 'Abejorral',
			'54003' => 'Abrego',
			'05004' => 'Abriaqui',
			'50006' => 'Acacias',
			'27006' => 'Acandi',
			'41006' => 'Acevedo',
			'13006' => 'Achi',
			'41013' => 'Agrado',
			'25001' => 'Agua de Dios',
			'20011' => 'Aguachica',
			'68013' => 'Aguada',
			'17013' => 'Aguadas',
			'85010' => 'Aguazul',
			'20013' => 'Agustin Codazzi',
			'41016' => 'Aipe',
			'25019' => 'Alban',
			'18029' => 'Albania',
			'76020' => 'Alcala',
			'52022' => 'Aldana',
			'05021' => 'Alejandria',
			'47030' => 'Algarrobo',
			'41020' => 'Algeciras',
			'19022' => 'Almaguer',
			'15022' => 'Almeida',
			'73024' => 'Alpujarra',
			'41026' => 'Altamira',
			'27025' => 'Alto Baudo',
			'13030' => 'Altos del Rosario',
			'73026' => 'Alvarado',
			'05030' => 'Amaga',
			'05031' => 'Amalfi',
			'73030' => 'Ambalema',
			'25035' => 'Anapoima',
			'52036' => 'Ancuya',
			'76036' => 'Andalucia',
			'05034' => 'Andes',
			'05036' => 'Angelopolis',
			'05038' => 'Angostura',
			'25040' => 'Anolaima',
			'05040' => 'Anori',
			'17042' => 'Anserma',
			'76041' => 'Ansermanuevo',
			'05044' => 'Anza',
			'73043' => 'Anzoategui',
			'05045' => 'Apartado',
			'66045' => 'Apia',
			'25599' => 'Apulo',
			'15047' => 'Aquitania',
			'47053' => 'Aracataca',
			'17050' => 'Aranzazu',
			'68051' => 'Aratoca',
			'81001' => 'Arauca',
			'81065' => 'Arauquita',
			'25053' => 'Arbelaez',
			'52051' => 'Arboleda',
			'54051' => 'Arboledas',
			'05051' => 'Arboletes',
			'15051' => 'Arcabuco',
			'13042' => 'Arenal',
			'05055' => 'Argelia',
			'47058' => 'Ariguani',
			'13052' => 'Arjona',
			'05059' => 'Armenia',
			'73055' => 'Armero',
			'13062' => 'Arroyohondo',
			'20032' => 'Astrea',
			'73067' => 'Ataco',
			'27050' => 'Atrato',
			'23068' => 'Ayapel',
			'27073' => 'Bagado',
			'27075' => 'Bahia Solano',
			'27077' => 'Bajo Baudo',
			'19075' => 'Balboa',
			'08078' => 'Baranoa',
			'41078' => 'Baraya',
			'52079' => 'Barbacoas',
			'05079' => 'Barbosa',
			'68079' => 'Barichara',
			'50110' => 'Barranca de Upia',
			'68081' => 'Barrancabermeja',
			'44078' => 'Barrancas',
			'13074' => 'Barranco de Loba',
			'94343' => 'Barranco Minas',
			'08001' => 'Barranquilla',
			'20045' => 'Becerril',
			'17088' => 'Belalcazar',
			'15087' => 'Belen',
			'18094' => 'Belen de Los Andaquies',
			'66088' => 'Belen de Umbria',
			'05088' => 'Bello',
			'05086' => 'Belmira',
			'25086' => 'Beltran',
			'15090' => 'Berbeo',
			'05091' => 'Betania',
			'15092' => 'Beteitiva',
			'05093' => 'Betulia',
			'25095' => 'Bituima',
			'15097' => 'Boavita',
			'54099' => 'Bochalema',
			'11001' => 'Bogota D.C.',
			'15109' => 'Bojaca',
			'27099' => 'Bojaya',
			'19100' => 'Bolivar',
			'20060' => 'Bosconia',
			'15104' => 'Boyaca',
			'05107' => 'Briceno',
			'68001' => 'Bucaramanga',
			'54109' => 'Bucarasica',
			'15109' => 'Buena Vista',
			'76109' => 'Buenaventura',
			'15109' => 'Buenavista',
			'19110' => 'Buenos Aires',
			'52110' => 'Buesaco',
			'76113' => 'Bugalagrande',
			'05113' => 'Buritica',
			'15114' => 'Busbanza',
			'25120' => 'Cabrera',
			'50124' => 'Cabuyaro',
			'94886' => 'Cacahual',
			'05120' => 'Caceres',
			'25123' => 'Cachipay',
			'54128' => 'Cachira',
			'54125' => 'Cacota',
			'05125' => 'Caicedo',
			'76122' => 'Caicedonia',
			'70124' => 'Caimito',
			'73124' => 'Cajamarca',
			'19130' => 'Cajibio',
			'25126' => 'Cajica',
			'13140' => 'Calamar',
			'63130' => 'Calarca',
			'05129' => 'Caldas',
			'19137' => 'Caldono',
			'76001' => 'Cali',
			'68132' => 'California',
			'76126' => 'Calima',
			'19142' => 'Caloto',
			'05134' => 'Campamento',
			'08137' => 'Campo de La Cruz',
			'41132' => 'Campoalegre',
			'15135' => 'Campohermoso',
			'23090' => 'Canalete',
			'08141' => 'Candelaria',
			'13160' => 'Cantagallo',
			'05138' => 'Canasgordas',
			'25148' => 'Caparrapi',
			'68147' => 'Capitanejo',
			'25151' => 'Caqueza',
			'05142' => 'Caracoli',
			'05145' => 'Caramanta',
			'68152' => 'Carcasi',
			'05147' => 'Carepa',
			'73148' => 'Carmen de Apicala',
			'25154' => 'Carmen de Carupa',
			'27150' => 'Carmen del Darien',
			'05150' => 'Carolina',
			'13001' => 'Cartagena',
			'18150' => 'Cartagena del Chaira',
			'76147' => 'Cartago',
			'97161' => 'Caruru',
			'73152' => 'Casabianca',
			'50150' => 'Castilla la Nueva',
			'05154' => 'Caucasia',
			'68160' => 'Cepita',
			'23162' => 'Cerete',
			'15162' => 'Cerinza',
			'68162' => 'Cerrito',
			'47161' => 'Cerro San Antonio',
			'27160' => 'Certegui',
			'52240' => 'Chachagüi',
			'25168' => 'Chaguani',
			'70230' => 'Chalan',
			'85015' => 'Chameza',
			'73168' => 'Chaparral',
			'68167' => 'Charala',
			'68169' => 'Charta',
			'25175' => 'Chia',
			'05172' => 'Chigorodo',
			'68176' => 'Chima',
			'20175' => 'Chimichagua',
			'54172' => 'Chinacota',
			'15172' => 'Chinavita',
			'17174' => 'Chinchina',
			'23182' => 'Chinu',
			'25178' => 'Chipaque',
			'68179' => 'Chipata',
			'15176' => 'Chiquinquira',
			'15232' => 'Chiquiza',
			'20178' => 'Chiriguana',
			'15180' => 'Chiscas',
			'15183' => 'Chita',
			'54174' => 'Chitaga',
			'15185' => 'Chitaraque',
			'15187' => 'Chivata',
			'47170' => 'Chivolo',
			'15236' => 'Chivor',
			'25181' => 'Choachi',
			'25183' => 'Choconta',
			'13188' => 'Cicuco',
			'47189' => 'Cienaga',
			'23189' => 'Cienaga de Oro',
			'15189' => 'Cienega',
			'68190' => 'Cimitarra',
			'63190' => 'Circasia',
			'05190' => 'Cisneros',
			'05101' => 'Ciudad Bolivar',
			'13222' => 'Clemencia',
			'05197' => 'Cocorna',
			'73200' => 'Coello',
			'25200' => 'Cogua',
			'41206' => 'Colombia',
			'52203' => 'Colon',
			'70204' => 'Coloso',
			'15204' => 'Combita',
			'05206' => 'Concepcion',
			'05209' => 'Concordia',
			'27205' => 'Condoto',
			'68209' => 'Confines',
			'52207' => 'Consaca',
			'52210' => 'Contadero',
			'68211' => 'Contratacion',
			'54206' => 'Convencion',
			'05212' => 'Copacabana',
			'15212' => 'Coper',
			'13212' => 'Cordoba',
			'19212' => 'Corinto',
			'68217' => 'Coromoro',
			'70215' => 'Corozal',
			'15215' => 'Corrales',
			'25214' => 'Cota',
			'23300' => 'Cotorra',
			'15218' => 'Covarachia',
			'70221' => 'Covenas',
			'73217' => 'Coyaima',
			'81220' => 'Cravo Norte',
			'52224' => 'Cuaspud',
			'15223' => 'Cubara',
			'50223' => 'Cubarral',
			'15224' => 'Cucaita',
			'25224' => 'Cucunuba',
			'54001' => 'Cucuta',
			'54223' => 'Cucutilla',
			'15226' => 'Cuitiva',
			'50226' => 'Cumaral',
			'99773' => 'Cumaribo',
			'52227' => 'Cumbal',
			'52233' => 'Cumbitara',
			'73226' => 'Cunday',
			'18205' => 'Curillo',
			'68229' => 'Curiti',
			'20228' => 'Curumani',
			'05234' => 'Dabeiba',
			'76233' => 'Dagua',
			'44090' => 'Dibula',
			'44098' => 'Distraccion',
			'73236' => 'Dolores',
			'5237' => 'Don Matias',
			'66170' => 'Dosquebradas',
			'15238' => 'Duitama',
			'54239' => 'Durania',
			'05240' => 'Ebejico',
			'76243' => 'El aguila',
			'05250' => 'El Bagre',
			'47245' => 'El Banco',
			'76246' => 'El Cairo',
			'50245' => 'El Calvario',
			'27135' => 'El Canton del San Pablo',
			'54245' => 'El Carmen',
			'27245' => 'El Carmen de Atrato',
			'13244' => 'El Carmen de Bolivar',
			'68235' => 'El Carmen de Chucuri',
			'05148' => 'El Carmen de Viboral',
			'50251' => 'El Castillo',
			'76248' => 'El Cerrito',
			'52250' => 'El Charco',
			'15244' => 'El Cocuy',
			'25245' => 'El Colegio',
			'20238' => 'El Copey',
			'18247' => 'El Doncello',
			'50270' => 'El Dorado',
			'76250' => 'El Dovio',
			'91263' => 'El Encanto',
			'15248' => 'El Espino',
			'68245' => 'El Guacamayo',
			'13248' => 'El Guamo',
			'27250' => 'El Litoral del San Juan',
			'44110' => 'El Molino',
			'20250' => 'El Paso',
			'18256' => 'El Paujil',
			'52254' => 'El Penol',
			'13268' => 'El Penon',
			'47258' => 'El Pinon',
			'68255' => 'El Playon',
			'47268' => 'El Reten',
			'95025' => 'El Retorno',
			'70233' => 'El Roble',
			'25260' => 'El Rosal',
			'52256' => 'El Rosario',
			'05697' => 'El Santuario',
			'52258' => 'El Tablon de Gomez',
			'19256' => 'El Tambo',
			'54250' => 'El Tarra',
			'54261' => 'El Zulia',
			'41244' => 'Elias',
			'68264' => 'Encino',
			'68266' => 'Enciso',
			'05264' => 'Entrerrios',
			'05266' => 'Envigado',
			'73268' => 'Espinal',
			'25269' => 'Facatativa',
			'73270' => 'Falan',
			'17272' => 'Filadelfia',
			'63272' => 'Filandia',
			'15272' => 'Firavitoba',
			'73275' => 'Flandes',
			'18001' => 'Florencia',
			'15276' => 'Floresta',
			'68271' => 'Florian',
			'76275' => 'Florida',
			'68276' => 'Floridablanca',
			'25279' => 'Fomeque',
			'44279' => 'Fonseca',
			'81300' => 'Fortul',
			'25281' => 'Fosca',
			'52520' => 'Francisco Pizarro',
			'05282' => 'Fredonia',
			'73283' => 'Fresno',
			'05284' => 'Frontino',
			'50287' => 'Fuente de Oro',
			'47288' => 'Fundacion',
			'52287' => 'Funes',
			'25286' => 'Funza',
			'25288' => 'Fuquene',
			'25290' => 'Fusagasuga',
			'25293' => 'Gachala',
			'25295' => 'Gachancipa',
			'15293' => 'Gachantiva',
			'25297' => 'Gacheta',
			'68296' => 'Galan',
			'08296' => 'Galapa',
			'70235' => 'Galeras',
			'25299' => 'Gama',
			'20295' => 'Gamarra',
			'68298' => 'Gambita',
			'15296' => 'Gameza',
			'15299' => 'Garagoa',
			'41298' => 'Garzon',
			'63302' => 'Genova',
			'41306' => 'Gigante',
			'76306' => 'Ginebra',
			'05306' => 'Giraldo',
			'25307' => 'Girardot',
			'05308' => 'Girardota',
			'68307' => 'Giron',
			'05310' => 'Gomez Plata',
			'20310' => 'Gonzalez',
			'54313' => 'Gramalote',
			'05313' => 'Granada',
			'68318' => 'Guaca',
			'15317' => 'Guacamayas',
			'76318' => 'Guacari',
			'19300' => 'Guachene',
			'25317' => 'Guacheta',
			'52317' => 'Guachucal',
			'76111' => 'Guadalajara de Buga',
			'05315' => 'Guadalupe',
			'25320' => 'Guaduas',
			'52320' => 'Guaitarilla',
			'52323' => 'Gualmatan',
			'47318' => 'Guamal',
			'73319' => 'Guamo',
			'19318' => 'Guapi',
			'68322' => 'Guapota',
			'70265' => 'Guaranda',
			'05318' => 'Guarne',
			'25322' => 'Guasca',
			'05321' => 'Guatape',
			'25324' => 'Guataqui',
			'25326' => 'Guatavita',
			'15322' => 'Guateque',
			'66318' => 'Guatica',
			'68324' => 'Guavata',
			'25328' => 'Guayabal de Siquima',
			'25335' => 'Guayabetal',
			'15325' => 'Guayata',
			'68327' => 'Güepsa',
			'15332' => 'Güican',
			'25339' => 'Gutierrez',
			'54344' => 'Hacari',
			'13300' => 'Hatillo de Loba',
			'68344' => 'Hato',
			'85125' => 'Hato Corozal',
			'44378' => 'Hatonuevo',
			'05347' => 'Heliconia',
			'54347' => 'Herran',
			'73347' => 'Herveo',
			'05353' => 'Hispania',
			'41349' => 'Hobo',
			'73349' => 'Honda',
			'73001' => 'Ibague',
			'73352' => 'Icononzo',
			'52352' => 'Iles',
			'52354' => 'Imues',
			'94001' => 'Inirida',
			'19355' => 'Inza',
			'52356' => 'Ipiales',
			'41357' => 'Iquira',
			'41359' => 'Isnos',
			'27361' => 'Istmina',
			'05360' => 'Itagui',
			'05361' => 'Ituango',
			'15362' => 'Iza',
			'19364' => 'Jambalo',
			'76364' => 'Jamundi',
			'05364' => 'Jardin',
			'15367' => 'Jenesano',
			'05368' => 'Jerico',
			'25368' => 'Jerusalen',
			'68368' => 'Jesus Maria',
			'68370' => 'Jordan',
			'08372' => 'Juan de Acosta',
			'25372' => 'Junin',
			'27372' => 'Jurado',
			'23350' => 'La Apartada',
			'41378' => 'La Argentina',
			'68377' => 'La Belleza',
			'25377' => 'La Calera',
			'15380' => 'La Capilla',
			'05376' => 'La Ceja',
			'66383' => 'La Celia',
			'91405' => 'La Chorrera',
			'52378' => 'La Cruz',
			'76377' => 'La Cumbre',
			'17380' => 'La Dorada',
			'54385' => 'La Esperanza',
			'05380' => 'La Estrella',
			'52381' => 'La Florida',
			'20383' => 'La Gloria',
			'94885' => 'La Guadalupe',
			'20400' => 'La Jagua de Ibirico',
			'44420' => 'La Jagua del Pilar',
			'52385' => 'La Llanada',
			'50350' => 'La Macarena',
			'17388' => 'La Merced',
			'25386' => 'La Mesa',
			'18410' => 'La Montanita',
			'25394' => 'La Palma',
			'20621' => 'La Paz',
			'91407' => 'La Pedrera',
			'25398' => 'La Pena',
			'05390' => 'La Pintada',
			'41396' => 'La Plata',
			'54398' => 'La Playa',
			'99524' => 'La Primavera',
			'85136' => 'La Salina',
			'19392' => 'La Sierra',
			'63401' => 'La Tebaida',
			'52390' => 'La Tola',
			'05400' => 'La Union',
			'15403' => 'La Uvita',
			'19397' => 'La Vega',
			'15401' => 'La Victoria',
			'66400' => 'La Virginia',
			'54377' => 'Labateca',
			'15377' => 'Labranzagrande',
			'68385' => 'Landazuri',
			'68406' => 'Lebrija',
			'86573' => 'Leguizamo',
			'52405' => 'Leiva',
			'50400' => 'Lejanias',
			'25407' => 'Lenguazaque',
			'73408' => 'Lerida',
			'91001' => 'Leticia',
			'73411' => 'Libano',
			'05411' => 'Liborina',
			'52411' => 'Linares',
			'27413' => 'Lloro',
			'50573' => 'Lopez',
			'23417' => 'Lorica',
			'52418' => 'Los Andes',
			'23419' => 'Los Cordobas',
			'70418' => 'Los Palmitos',
			'54405' => 'Los Patios',
			'68418' => 'Los Santos',
			'54418' => 'Lourdes',
			'08421' => 'Luruaco',
			'15425' => 'Macanal',
			'68425' => 'Macaravita',
			'05425' => 'Maceo',
			'25426' => 'Macheta',
			'25430' => 'Madrid',
			'13430' => 'Magangue',
			'52427' => 'Magüi',
			'13433' => 'Mahates',
			'44430' => 'Maicao',
			'70429' => 'Majagual',
			'68432' => 'Malaga',
			'08433' => 'Malambo',
			'52435' => 'Mallama',
			'08436' => 'Manati',
			'44560' => 'Manaure',
			'85139' => 'Mani',
			'17001' => 'Manizales',
			'25436' => 'Manta',
			'17433' => 'Manzanares',
			'50325' => 'Mapiripan',
			'94663' => 'Mapiripana',
			'13440' => 'Margarita',
			'13442' => 'Maria la Baja',
			'05440' => 'Marinilla',
			'15442' => 'Maripi',
			'73443' => 'Mariquita',
			'17442' => 'Marmato',
			'17444' => 'Marquetalia',
			'66440' => 'Marsella',
			'17446' => 'Marulanda',
			'68444' => 'Matanza',
			'05001' => 'Medellin',
			'25438' => 'Medina',
			'27425' => 'Medio Atrato',
			'27430' => 'Medio Baudo',
			'27450' => 'Medio San Juan',
			'73449' => 'Melgar',
			'19450' => 'Mercaderes',
			'50330' => 'Mesetas',
			'18460' => 'Milan',
			'15455' => 'Miraflores',
			'19455' => 'Miranda',
			'91460' => 'Miriti Parana',
			'66456' => 'Mistrato',
			'97001' => 'Mitu',
			'86001' => 'Mocoa',
			'68464' => 'Mogotes',
			'68468' => 'Molagavita',
			'23464' => 'Momil',
			'13468' => 'Mompos',
			'15464' => 'Mongua',
			'15466' => 'Mongui',
			'15469' => 'Moniquira',
			'05467' => 'Montebello',
			'13458' => 'Montecristo',
			'23466' => 'Montelibano',
			'63470' => 'Montenegro',
			'23001' => 'Monteria',
			'85162' => 'Monterrey',
			'23500' => 'Monitos',
			'13473' => 'Morales',
			'18479' => 'Morelia',
			'94888' => 'Morichal',
			'70473' => 'Morroa',
			'25473' => 'Mosquera',
			'15476' => 'Motavita',
			'73461' => 'Murillo',
			'05475' => 'Murindo',
			'05480' => 'Mutata',
			'54480' => 'Mutiscua',
			'15480' => 'Muzo',
			'05483' => 'Narino',
			'41483' => 'Nataga',
			'73483' => 'Natagaima',
			'05495' => 'Nechi',
			'05490' => 'Necocli',
			'17486' => 'Neira',
			'41001' => 'Neiva',
			'25486' => 'Nemocon',
			'25488' => 'Nilo',
			'25489' => 'Nimaima',
			'15491' => 'Nobsa',
			'25491' => 'Nocaima',
			'17495' => 'Norcasia',
			'13490' => 'Norosi',
			'27491' => 'Novita',
			'47460' => 'Nueva Granada',
			'15494' => 'Nuevo Colon',
			'85225' => 'Nunchia',
			'27495' => 'Nuqui',
			'76497' => 'Obando',
			'68498' => 'Ocamonte',
			'54498' => 'Ocana',
			'68500' => 'Oiba',
			'15500' => 'Oicata',
			'05501' => 'Olaya',
			'52490' => 'Olaya Herrera',
			'68502' => 'Onzaga',
			'41503' => 'Oporapa',
			'86320' => 'Orito',
			'85230' => 'Orocue',
			'73504' => 'Ortega',
			'52506' => 'Ospina',
			'15507' => 'Otanche',
			'70508' => 'Ovejas',
			'15511' => 'Pachavita',
			'25513' => 'Pacho',
			'97511' => 'Pacoa',
			'17513' => 'Pacora',
			'19513' => 'Padilla',
			'15514' => 'Paez',
			'41518' => 'Paicol',
			'20517' => 'Pailitas',
			'25518' => 'Paime',
			'15516' => 'Paipa',
			'15518' => 'Pajarito',
			'41524' => 'Palermo',
			'17524' => 'Palestina',
			'68522' => 'Palmar',
			'08520' => 'Palmar de Varela',
			'68524' => 'Palmas del Socorro',
			'76520' => 'Palmira',
			'70523' => 'Palmito',
			'73520' => 'Palocabildo',
			'54518' => 'Pamplona',
			'54520' => 'Pamplonita',
			'94887' => 'Pana Pana',
			'25524' => 'Pandi',
			'15522' => 'Panqueba',
			'97777' => 'Papunaua',
			'68533' => 'Paramo',
			'25530' => 'Paratebueno',
			'25535' => 'Pasca',
			'52001' => 'Pasto',
			'19532' => 'Patia',
			'15531' => 'Pauna',
			'15533' => 'Paya',
			'85250' => 'Paz de Ariporo',
			'15537' => 'Paz de Rio',
			'47541' => 'Pedraza',
			'20550' => 'Pelaya',
			'17541' => 'Pensilvania',
			'05541' => 'Penol',
			'05543' => 'Peque',
			'66001' => 'Pereira',
			'15542' => 'Pesca',
			'19533' => 'Piamonte',
			'68547' => 'Piedecuesta',
			'73547' => 'Piedras',
			'19548' => 'Piendamo',
			'63548' => 'Pijao',
			'47545' => 'Pijino del Carmen',
			'68549' => 'Pinchote',
			'13549' => 'Pinillos',
			'08549' => 'Piojo',
			'15550' => 'Pisba',
			'41548' => 'Pital',
			'41551' => 'Pitalito',
			'47551' => 'Pivijay',
			'73555' => 'Planadas',
			'23555' => 'Planeta Rica',
			'47555' => 'Plato',
			'52540' => 'Policarpa',
			'08558' => 'Polonuevo',
			'08560' => 'Ponedera',
			'19001' => 'Popayan',
			'85263' => 'Pore',
			'52560' => 'Potosi',
			'76563' => 'Pradera',
			'73563' => 'Prado',
			'52565' => 'Providencia',
			'20570' => 'Pueblo Bello',
			'23570' => 'Pueblo Nuevo',
			'66572' => 'Pueblo Rico',
			'47570' => 'Pueblo Viejo',
			'05576' => 'Pueblorrico',
			'68572' => 'Puente Nacional',
			'52573' => 'Puerres',
			'91530' => 'Puerto Alegria',
			'91536' => 'Puerto Arica',
			'86568' => 'Puerto Asis',
			'05579' => 'Puerto Berrio',
			'15572' => 'Puerto Boyaca',
			'86569' => 'Puerto Caicedo',
			'99001' => 'Puerto Carreno',
			'08573' => 'Puerto Colombia',
			'50450' => 'Puerto Concordia',
			'23574' => 'Puerto Escondido',
			'50568' => 'Puerto Gaitan',
			'86571' => 'Puerto Guzman',
			'23580' => 'Puerto Libertador',
			'50577' => 'Puerto Lleras',
			'50573' => 'Puerto Lopez',
			'05585' => 'Puerto Nare',
			'91540' => 'Puerto Narino',
			'68573' => 'Puerto Parra',
			'18592' => 'Puerto Rico',
			'81591' => 'Puerto Rondon',
			'25572' => 'Puerto Salgar',
			'54553' => 'Puerto Santander',
			'19573' => 'Puerto Tejada',
			'05591' => 'Puerto Triunfo',
			'68575' => 'Puerto Wilches',
			'25580' => 'Puli',
			'52585' => 'Pupiales',
			'19585' => 'Purace',
			'73585' => 'Purificacion',
			'73585' => 'Purisima',
			'25592' => 'Quebradanegra',
			'25594' => 'Quetame',
			'27001' => 'Quibdo',
			'63594' => 'Quimbaya',
			'66594' => 'Quinchia',
			'15580' => 'Quipama',
			'25596' => 'Quipile',
			'54599' => 'Ragonvalia',
			'15599' => 'Ramiriqui',
			'15600' => 'Raquira',
			'85279' => 'Recetor',
			'13580' => 'Regidor',
			'05604' => 'Remedios',
			'47605' => 'Remolino',
			'08606' => 'Repelon',
			'50606' => 'Restrepo',
			'05607' => 'Retiro',
			'25612' => 'Ricaurte',
			'73616' => 'Rio Blanco',
			'20614' => 'Rio de Oro',
			'27580' => 'Rio Iro',
			'27600' => 'Rio Quito',
			'13600' => 'Rio Viejo',
			'76616' => 'Riofrio',
			'44001' => 'Riohacha',
			'05615' => 'Rionegro',
			'17614' => 'Riosucio',
			'17616' => 'Risaralda',
			'41615' => 'Rivera',
			'52621' => 'Roberto Payan',
			'76622' => 'Roldanillo',
			'73622' => 'Roncesvalles',
			'15621' => 'Rondon',
			'19622' => 'Rosas',
			'73624' => 'Rovira',
			'68655' => 'Sabana de Torres',
			'08634' => 'Sabanagrande',
			'05628' => 'Sabanalarga',
			'47660' => 'Sabanas de San Angel',
			'05631' => 'Sabaneta',
			'15632' => 'Saboya',
			'85315' => 'Sacama',
			'15638' => 'Sachica',
			'23660' => 'Sahagun',
			'41660' => 'Saladoblanco',
			'17653' => 'Salamina',
			'54660' => 'Salazar',
			'73671' => 'Saldana',
			'63690' => 'Salento',
			'05642' => 'Salgar',
			'15646' => 'Samaca',
			'17662' => 'Samana',
			'52678' => 'Samaniego',
			'70670' => 'Sampues',
			'41668' => 'San Agustin',
			'20710' => 'San Alberto',
			'68669' => 'San Andres',
			'05647' => 'San Andres de Cuerquia',
			'52835' => 'San Andres de Tumaco',
			'23670' => 'San Andres Sotavento',
			'23672' => 'San Antero',
			'73675' => 'San Antonio',
			'25645' => 'San Antonio del Tequendama',
			'68673' => 'San Benito',
			'70678' => 'San Benito Abad',
			'25649' => 'San Bernardo',
			'23675' => 'San Bernardo del Viento',
			'54670' => 'San Calixto',
			'05649' => 'San Carlos',
			'50680' => 'San Carlos de Guaroa',
			'25653' => 'San Cayetano',
			'13620' => 'San Cristobal',
			'20750' => 'San Diego',
			'15660' => 'San Eduardo',
			'13647' => 'San Estanislao',
			'94883' => 'San Felipe',
			'13650' => 'San Fernando',
			'05652' => 'San Francisco',
			'68679' => 'San Gil',
			'13654' => 'San Jacinto',
			'13655' => 'San Jacinto del Cauca',
			'05656' => 'San Jeronimo',
			'68682' => 'San Joaquin',
			'17665' => 'San Jose',
			'05658' => 'San Jose de La Montana',
			'68684' => 'San Jose de Miranda',
			'15664' => 'San Jose de Pare',
			'23682' => 'San Jose de Ure',
			'18610' => 'San Jose del Fragua',
			'95001' => 'San Jose del Guaviare',
			'27660' => 'San Jose del Palmar',
			'50683' => 'San Juan de Arama',
			'70702' => 'San Juan de Betulia',
			'25662' => 'San Juan de Rio Seco',
			'05659' => 'San Juan de Uraba',
			'44650' => 'San Juan del Cesar',
			'13657' => 'San Juan Nepomuceno',
			'50686' => 'San Juanito',
			'52687' => 'San Lorenzo',
			'05660' => 'San Luis',
			'15667' => 'San Luis de Gaceno',
			'70742' => 'San Luis de Since',
			'70708' => 'San Marcos',
			'20770' => 'San Martin',
			'13667' => 'San Martin de Loba',
			'15673' => 'San Mateo',
			'68686' => 'San Miguel',
			'15676' => 'San Miguel de Sema',
			'70713' => 'San Onofre',
			'13670' => 'San Pablo',
			'15681' => 'San Pablo de Borbur',
			'70717' => 'San Pedro',
			'52694' => 'San Pedro de Cartago',
			'05665' => 'San Pedro de Uraba',
			'23686' => 'San Pelayo',
			'05667' => 'San Rafael',
			'05670' => 'San Roque',
			'19693' => 'San Sebastian',
			'47692' => 'San Sebastian de Buenavista',
			'05674' => 'San Vicente',
			'68689' => 'San Vicente de Chucuri',
			'18753' => 'San Vicente del Caguan',
			'47703' => 'San Zenon',
			'52683' => 'Sandona',
			'47707' => 'Santa Ana',
			'05679' => 'Santa Barbara',
			'47720' => 'Santa Barbara de Pinto',
			'13673' => 'Santa Catalina',
			'15757' => 'Socha',
			'68720' => 'Santa Helena del Opon',
			'73686' => 'Santa Isabel',
			'08675' => 'Santa Lucia',
			'15690' => 'Santa Maria',
			'47001' => 'Santa Marta',
			'13683' => 'Santa Rosa',
			'66682' => 'Santa Rosa de Cabal',
			'05686' => 'Santa Rosa de Osos',
			'15693' => 'Santa Rosa de Viterbo',
			'13688' => 'Santa Rosa del Sur',
			'99624' => 'Santa Rosalia',
			'15696' => 'Santa Sofia',
			'52699' => 'Santacruz',
			'05042' => 'Santafe de Antioquia',
			'15686' => 'Santana',
			'19698' => 'Santander de Quilichao',
			'54680' => 'Santiago',
			'70820' => 'Santiago de Tolu',
			'05690' => 'Santo Domingo',
			'08685' => 'Santo Tomas',
			'66687' => 'Santuario',
			'52720' => 'Sapuyes',
			'81736' => 'Saravena',
			'54720' => 'Sardinata',
			'25718' => 'Sasaima',
			'15720' => 'Sativanorte',
			'15723' => 'Sativasur',
			'05736' => 'Segovia',
			'25736' => 'Sesquile',
			'76736' => 'Sevilla',
			'15740' => 'Siachoque',
			'25740' => 'Sibate',
			'86749' => 'Sibundoy',
			'54743' => 'Silos',
			'25743' => 'Silvania',
			'19743' => 'Silvia',
			'68745' => 'Simacota',
			'25745' => 'Simijaca',
			'13744' => 'Simiti',
			'70001' => 'Sincelejo',
			'27745' => 'Sipi',
			'47745' => 'Sitionuevo',
			'25754' => 'Soacha',
			'15753' => 'Soata',
			'68755' => 'Socorro',
			'15755' => 'Socota',
			'15759' => 'Sogamoso',
			'18756' => 'Solano',
			'08758' => 'Soledad',
			'18785' => 'Solita',
			'15761' => 'Somondoco',
			'05756' => 'Sonson',
			'05761' => 'Sopetran',
			'13760' => 'Soplaviento',
			'25758' => 'Sopo',
			'15762' => 'Sora',
			'15764' => 'Soraca',
			'15763' => 'Sotaquira',
			'19760' => 'Sotara',
			'68770' => 'Suaita',
			'08770' => 'Suan',
			'19780' => 'Suarez',
			'41770' => 'Suaza',
			'25769' => 'Subachoque',
			'19785' => 'Sucre',
			'25772' => 'Suesca',
			'25777' => 'Supata',
			'17777' => 'Supia',
			'68780' => 'Surata',
			'25779' => 'Susa',
			'15774' => 'Susacon',
			'15776' => 'Sutamarchan',
			'25781' => 'Sutatausa',
			'15778' => 'Sutatenza',
			'25785' => 'Tabio',
			'27787' => 'Tado',
			'13780' => 'Talaigua Nuevo',
			'20787' => 'Tamalameque',
			'85400' => 'Tamara',
			'81794' => 'Tame',
			'05789' => 'Tamesis',
			'52786' => 'Taminango',
			'52788' => 'Tangua',
			'97666' => 'Taraira',
			'91798' => 'Tarapaca',
			'05790' => 'Taraza',
			'41791' => 'Tarqui',
			'05792' => 'Tarso',
			'15790' => 'Tasco',
			'85410' => 'Tauramena',
			'25793' => 'Tausa',
			'41799' => 'Tello',
			'25797' => 'Tena',
			'47798' => 'Tenerife',
			'25799' => 'Tenjo',
			'15798' => 'Tenza',
			'54800' => 'Teorama',
			'41801' => 'Teruel',
			'41797' => 'Tesalia',
			'25805' => 'Tibacuy',
			'15804' => 'Tibana',
			'15806' => 'Tibasosa',
			'25807' => 'Tibirita',
			'54810' => 'Tibu',
			'23807' => 'Tierralta',
			'41807' => 'Timana',
			'19807' => 'Timbio',
			'19809' => 'Timbiqui',
			'15808' => 'Tinjaca',
			'15810' => 'Tipacoque',
			'13810' => 'Tiquisio',
			'05809' => 'Titiribi',
			'15814' => 'Toca',
			'25815' => 'Tocaima',
			'25817' => 'Tocancipa',
			'15816' => 'Togüi',
			'05819' => 'Toledo',
			'70823' => 'Tolu Viejo',
			'68820' => 'Tona',
			'15820' => 'Topaga',
			'25823' => 'Topaipi',
			'19821' => 'Toribio',
			'76823' => 'Toro',
			'15822' => 'Tota',
			'19824' => 'Totoro',
			'85430' => 'Trinidad',
			'76828' => 'Trujillo',
			'08832' => 'Tubara',
			'23815' => 'Tuchin',
			'76834' => 'Tulua',
			'15001' => 'Tunja',
			'15832' => 'Tunungua',
			'52838' => 'Tuquerres',
			'13836' => 'Turbaco',
			'13838' => 'Turbana',
			'05837' => 'Turbo',
			'15835' => 'Turmeque',
			'15837' => 'Tuta',
			'15839' => 'Tutaza',
			'25839' => 'Ubala',
			'25841' => 'Ubaque',
			'76845' => 'Ulloa',
			'15842' => 'Umbita',
			'25845' => 'Une',
			'27800' => 'Unguia',
			'27810' => 'Union Panamericana',
			'05842' => 'Uramita',
			'50370' => 'Uribe',
			'44847' => 'Uribia',
			'05847' => 'Urrao',
			'44855' => 'Urumita',
			'08849' => 'Usiacuri',
			'25851' => 'utica',
			'05854' => 'Valdivia',
			'23855' => 'Valencia',
			'86865' => 'Valle de Guamez',
			'68855' => 'Valle de San Jose',
			'73854' => 'Valle de San Juan',
			'20001' => 'Valledupar',
			'05856' => 'Valparaiso',
			'05858' => 'Vegachi',
			'68861' => 'Velez',
			'73861' => 'Venadillo',
			'05861' => 'Venecia',
			'15861' => 'Ventaquemada',
			'25862' => 'Vergara',
			'76863' => 'Versalles',
			'68867' => 'Vetas',
			'25867' => 'Viani',
			'17867' => 'Victoria',
			'05873' => 'Vigia del Fuerte',
			'76869' => 'Vijes',
			'54871' => 'Villa Caro',
			'15407' => 'Villa de Leyva',
			'25843' => 'Villa de San Diego de Ubate',
			'54874' => 'Villa del Rosario',
			'19845' => 'Villa Rica',
			'86885' => 'Villagarzon',
			'25871' => 'Villagomez',
			'73870' => 'Villahermosa',
			'17873' => 'Villamaria',
			'13873' => 'Villanueva',
			'25873' => 'Villapinzon',
			'73873' => 'Villarrica',
			'50001' => 'Villavicencio',
			'41872' => 'Villavieja',
			'25875' => 'Villeta',
			'25878' => 'Viota',
			'15879' => 'Viracacha',
			'50711' => 'Vista Hermosa',
			'17877' => 'Viterbo',
			'25885' => 'Yacopi',
			'52885' => 'Yacuanquer',
			'41885' => 'Yaguara',
			'05885' => 'Yali',
			'05887' => 'Yarumal',
			'97889' => 'Yavarate',
			'05890' => 'Yolombo',
			'05893' => 'Yondo',
			'85001' => 'Yopal',
			'76890' => 'Yotoco',
			'76892' => 'Yumbo',
			'13894' => 'Zambrano',
			'68895' => 'Zapatoca',
			'47960' => 'Zapayan',
			'05895' => 'Zaragoza',
			'76895' => 'Zarzal',
			'15897' => 'Zetaquira',
			'25898' => 'Zipacon',
			'25899' => 'Zipaquira',
			'47980' => 'Zona Bananera',
		)
	)
);

?>